#
# spec file for package libapm (Version 1.0beta5)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         libapm
Version:      1.0beta5
Release:      180
Summary:      BIOS configuration tool for Toshiba's Libretto notebooks
Copyright:   distributable
Group:       Utilities/System
Autoreqprov: on
Source:  libapm-linux-1.0beta5.tar.gz
Patch:   libapm.dif

%description
This commandline tool allows you to modify the BIOS settings on Toshiba
Libretto notebooks.

Authors:
--------
    Iizuka <PXN02133@niftyserve.or.jp>
    Nomura <GBB00111@niftyserve.or.jp>
    Ishioka <ishioka@pep.ne.jp>

SuSE series: ap

%prep
%setup -n libapm
%patch

%build
make

%install
make install
make install.man

%files
%doc APM-EXBIOS-e.txt APM-EXBIOS-j.txt README-e.1st README-j.1st
/usr/bin/libapm
/usr/share/man/man1/libapm.1.gz

%changelog -n libapm
* Tue Apr 10 2001 - uli@suse.de
- fixed Group tag
* Wed Jan 26 2000 - uli@suse.de
- new package, version 1.0beta5
